/* #Navigation
================================================== */
.start-header .container {
	max-width: 1280px;
} 

/* .backdrop-blur {
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
} */

.backdrop-blur {
  background-color: rgba(255, 255, 255, 0.06);
  backdrop-filter: blur(0px);
  -webkit-backdrop-filter: blur(8px);
  border-radius: 10px;
}


.start-header {
	opacity: 1;
	transform: translateY(0);
	padding: 20px 10px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
	padding: 0;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
	background-color: #fff;
}
.start-header.scroll-on .navbar-brand img{
	height: 41px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navigation-wrap{
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 99;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar{
	padding: 0;
}
.navbar-brand img{
	height: 40px;
	width: auto;
	display: block;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar-toggler {
	float: right;
	border: none;
	padding-right: 0;
}
.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}
.navbar-light .navbar-toggler-icon {
	width: 24px;
	height: 17px;
	background-image: none;
	position: relative;
	border-bottom: 1px solid #a1a1a1;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after, 
.navbar-light .navbar-toggler-icon:before{
	width: 24px;
	position: absolute;
	height: 1px;
	background-color: #a1a1a1;
	top: 0;
	left: 0;
	content: '';
	z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after{
	top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}
.start-header .nav-link{
	color: #fff !important;
	font-weight: 500;
    transition: all 200ms linear;
}
.start-header .nav-item:hover .nav-link{
	color: #e5b73b !important;
}
.start-header .nav-item.active .nav-link{
	color: #fff !important;
}
.start-header .nav-item.active:hover .nav-link {
	color: #e5b73b !important;
}
.start-header .nav-link {
	position: relative;
	padding: 5px 0 !important;
	display: inline-block;
}
.start-header .nav-item:after{
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background-color: #e5b73b;
	opacity: 0;
    transition: all 200ms linear;
}
.start-header .nav-item:hover:after{
	bottom: 0;
	opacity: 1;
}

.start-header .nav-item{
	position: relative;
    transition: all 200ms linear;
}

@media (max-width: 1080px) {
  /* .header-2 { display: none; } */
  .navbar-brand img { height: 30px !important; }
}

/* Primary style */
#switch,
#circle {
	cursor: pointer;
	-webkit-transition: all 300ms linear;
	transition: all 300ms linear; 
} 
#switch {
	width: 60px;
	height: 8px;
	border: 2px solid #e5b73b;
	border-radius: 27px;
	background: #000;
	position: relative;
	display: block;
	margin: 0 auto;
	text-align: center;
	opacity: 1;
	transform: translate(0);
    transition: all 300ms linear;
    transition-delay: 1900ms;
}
body.hero-anime #switch{
	opacity: 0;
	transform: translateY(40px);
    transition-delay: 1900ms;
}
#circle {
	position: absolute;
	top: -11px;
	left: -13px;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background: #000;
}
.switched {
	border-color: #000 !important;
	background: #e5b73b !important;
}
.switched #circle {
	left: 43px;
	box-shadow: 0 4px 4px rgba(26,53,71,0.25), 0 0 0 1px rgba(26,53,71,0.07);
	background: #fff;
}
.nav-item .dropdown-menu {
    transform: translate3d(0, 0, 0);
    visibility: hidden;
    opacity: 0;
	max-height: 0;
    display: block;
	padding: 0;
	margin: 0;
    transition: all 200ms linear;
}
.nav-item.show .dropdown-menu.dropdown-menu-sub {
    transform: translate3d(0, 5px, 0);
}
.nav-item .dropdown-menu.dropdown-menu-sub {
    transform: translate3d(0, 5px, 0);
}
.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
	max-height: 999px;
    transform: translate3d(0, 5px, 0);
}
.dropdown-menu {
	margin: 0;
	font-size: 13px;
	letter-spacing: 1px;
	color: #212121;
	background-color: #fcfaff;
	border: none;
	border-radius: 3px;
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    transition: all 200ms linear;
}
/* .dropdown-toggle::after {
	display: none;
} */

.start-header .dropdown-item {
    padding: 10px 25px;
    color: #212121;
    border-radius: 2px;
    transition: all 200ms linear;
    text-transform: capitalize;
	position: relative;
}
.start-header .dropdown-item:hover,.start-header .dropdown-item:active {
	background-color: #9e9e9e;
	color: #fff;
}
.start-header .dropdown-item svg {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 9px;
    transform: rotate(90deg);
    transition: all 0.5s;
}
.start-header .dropdown-item:hover svg {
    transform: rotate(0deg);
    fill: #fff;
}
body.dark{
	color: #fff;
	background-color: #1f2029;
}
body.dark .navbar-brand img{
  filter: brightness(100%);
}
body.dark h1{
	color: #fff;
}
body.dark h1 span{
    transition-delay: 0ms !important;
}
body.dark p{
	color: #fff;
    transition-delay: 0ms !important;
}
body.dark .bg-light {
	background-color: #14151a !important;
}
body.dark .start-header {
	box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
body.dark .start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
}
body.dark .nav-link{
	color: #fff !important;
}
body.dark .nav-item.active .nav-link{
	color: #999 !important;
}
body.dark .dropdown-menu {
	color: #fff;
	background-color: #1f2029;
	box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.25);
}
body.dark .dropdown-item {
	color: #fff;
}
body.dark .navbar-light .navbar-toggler-icon {
	border-bottom: 1px solid #fff;
}
body.dark .navbar-light .navbar-toggler-icon:after, 
body.dark .navbar-light .navbar-toggler-icon:before{
	background-color: #fff;
}
body.dark .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}

.start-header.start-style .navbar-light .navbar-brand.header-2 {
    display: none;
}
.start-header.scroll-on .navbar-light .navbar-brand.header-1 {
    display: none;
}
.start-header.scroll-on .nav-link {
    color: #000 !important;
}
.start-header.scroll-on .nav-item.active .nav-link {
    color: #000 !important;
}
.start-header .nav-item.active .nav-link.dropdown-toggle.mega-menu {
    color: #000 !important;
    font-weight: 400;
    padding: 3px 15px !important;
}
.nav-item.show .dropdown-menu.mega-menu-left {
    transform: translate3d(97%, -30px, 0);
}

@media (min-width: 767px) {
	.start-header .nav-item .dropdown-menu .sub-menu  .mega-menu-left {
		display: none;
	}
	.start-header .nav-item .dropdown-menu .sub-menu:hover .mega-menu-left {
		display: block;
		position: absolute;
		background: #fff;
		right: -101%;
		bottom: -40px;
		border-radius: 0 5px 5px 5px;
	}
}
/* #Media
================================================== */

@media (max-width: 767px) { 
	h1{
		font-size: 38px;
	}
	.nav-item:after{
		display: none;
	}
	.nav-item.show .dropdown-menu.mega-menu-left {
		transform: translate3d(0, 0, 0);
	}
	.nav-item.show .dropdown-menu {
		transform: translate3d(0, 0, 0) !important;
	}
	.start-header .nav-item .dropdown-menu .sub-menu:hover .mega-menu-left {
		right: 19%;
		bottom: -40px;
		position: static;
	}
	.mega-menu-left {
		margin-left: 20px;
	}
	.dropdown-toggle[aria-expanded="true"]::after{
		transform: rotate(90deg);
		opacity: 0;
	}
	.dropdown-menu {
		padding: 0 !important;
		/* background-color: transparent; */
		box-shadow: none;
		transition: all 200ms linear;
	}
	.start-style .navbar-light .navbar-toggler-icon:after, 
	.start-style .navbar-light .navbar-toggler-icon:before {
		background-color: #fff;
	}
	.start-style .navbar-light .navbar-toggler-icon {
		border-bottom: 1px solid #fff;
	}
	/* .start-style .navbar-light .navbar-collapse {
		background: #fff;
	} */
	/* .start-header .nav-link{
		color : #000 !important;
	} */
	.start-header .nav-item.active .nav-link {
		color: #095763 !important;
	}
	.dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}
	body.dark .nav-item::before {
		background-color: #fff;
	}
	body.dark .dropdown-toggle::after {
		background-color: #fff;
	}
	body.dark .dropdown-menu {
		background-color: transparent;
		box-shadow: none;
	}
}
@media (max-width: 575px) { 
	.navbar-brand img {
		height: 35px;
	}
	.start-header.scroll-on .navbar-brand img {
		height: 35px;
	}
}
/* #Link to page
================================================== */

.logo {
	position: absolute;
	bottom: 30px;
	right: 30px;
	display: block;
	z-index: 100;
	transition: all 250ms linear;
}
.logo img {
	height: 26px;
	width: auto;
	display: block;
  filter: brightness(10%);
	transition: all 250ms linear;
}
body.dark .logo img {
  filter: brightness(100%);
}